export default class BuildHostDestroyer {
    cloudClient;
    environmentId;
    constructor(environmentId, cloudClient) {
        this.cloudClient = cloudClient;
        this.environmentId = environmentId;
    }
    async destroy() {
        await this.cloudClient.delete(`/configurations/${this.environmentId}`);
    }
}
